"IDS_LANGUAGE=KOR"
"IDS_FULL_NAME=Internet Access Plug-in"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Acrobat Internet Access 플러그-인 버전 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=이 플러그 인은 Acrobat에 대한 인터넷 액세스를 제공합니다."
"IDS_ABOUT_DEPENDENCIES=불러오기에 필요한 플러그 인:  없음.\n전체 기능에 필요한 플러그 인:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
